@charset "UTF-8";

/* reset browser styles */

     html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, de- tails, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
		 
     margin: 0;
	 padding: 0;
	 border: 0;
	 font-size: 100%; vertical-align: baseline;
		 
	 }

     article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		 
         display: block;
     }


	 table {
		 
	 border-collapse: collapse;
	 border-spacing: 0; 

	 }

	button {
	
	padding: 0;
	border: none;
	font: inherit;
	color: inherit;
	background-color: transparent;
	cursor: pointer;
		
	}

     blockquote, q {
		 
     quotes: none;
		 
	 }

     blockquote:before, blockquote:after, q:before, q:after {
		 
	 content: '';
     content: none;
		 
     }

/* Body */

body {
	
	background-image: url("../me4.jpg");
  	background-repeat: no-repeat;
  	background-attachment: fixed;
	background-position: center top;
  	background-size: cover;
	object-position: 50% 50%;
	padding-bottom: 1%;
	
}

/* Main */

main {
	
	/*max-width: 2000px;*/
	margin: 0 auto;

}


/* Head */

header {
	
	display: block;
	z-index: 100;
	height: 5%;
	margin-top: 5vh;
	margin-bottom: 5%;
  	width: 100%;

}

/* Logo */

#logo {
	
	float: left;
	display: inline-block;
	margin-left: 3%;
	margin-bottom: 5%;
	width: 30%;
	
}

.logo img {
	
	width: 95%;
    object-fit: contain;
	border: none;
}

/* Navigation */

nav {
	
	font-family: "muli", sans-serif;
	float: right;
	width: 60%;
	text-align: right;
	margin-top: 1vh;
	margin-right: 2%;
	
}

header nav ul {
	
	list-style: none;
	float: right;
}

nav ul li {
	
	float: left;
	color: #2B1931;
	font-size: 1.2vw;
	text-align: left;
	margin-right: 15px;
	letter-spacing: 1px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #2B1931;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}

header:after {
	
	display:block;
	content: "";
	clear:both;
 
	}

/* Hide Mobile Navi */

.ex3 {
	
	display: none;
}

#close_btn {
	
	display: none;
}

#mobile_navi{
	
	display: none;
}

/*tagline*/

.fade_out {

	display: block;
	clear: both;
	transition: 0.5s;
}

.tagline_container {
	
	
	/*float: left;
	/*display: inline-block;*/
	position: absolute;
	width: 100vw;
	margin-bottom: 0;
	bottom: 0;

}

h1 {
	
	/*display: block;
	float: left;*/
	background-color: rgba(255, 255, 255, 0.9);

	padding-top: 4vh;
	padding-bottom: 1vh;

	/*transition: 0.5s;*/
}

.transparent_background {
	
	background-color: rgba(255, 255, 255, 0.9);
	clear: both;
	
}

h2 {
	
	display: inline-block;
	justify-content: space-between;
	margin-top: 1.5vh;
	margin-bottom: 2.5vh;
}

.tag_english {
	
	box-sizing: border-box;
	font-family: "Noto",sans-serif;
	text-decoration: none;
	
}

h1 .tag_english {
	
	color: black;
	font-size: 2vw;
	letter-spacing: 0.05vw;
	text-align: left;
	line-height: 3vw;
	font-weight: normal;
	padding-bottom: 0.5vh;
	margin-right: 8%;
	margin-left: 8%;
	
}

h2 .tag_english {
	
	float: left;
	width: 48%;
	text-decoration: none;
	text-align: justify;
	font-family: "Noto",sans-serif;
	font-weight: normal;
	color: black;
	font-size: 1vw;
	letter-spacing: 0.05vw;
	line-height: 1.8vw;

}

.tag_japanese {
	
	box-sizing: border-box;
	font-family: "Noto",sans-serif;
	text-decoration: none;
	
}

h1 .tag_japanese {
	
	color: black;
	font-size: 1.5vw;
	letter-spacing: 0.05vw;
	text-align: left;
	line-height: 3.5vw;
	font-weight: normal;
	margin-bottom: 2.5vh;
	margin-right: 8%;
	margin-left: 8%;
	
}

h2 .tag_japanese {
	
	float: right;
	width: 48%;
	color: black;
	text-decoration: none;
	text-align: justify;
	font-family: "Noto",sans-serif;
	font-weight: normal;
	font-size: 1vw;
	letter-spacing: 0.05vw;
	line-height: 1.8vw;
	
}

.buttons {
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	clear: both;
	/*margin-top: 10vh;*/
	margin-bottom: 0vh;

}

.button_get_in_touch {
	
	display: block;
	
}

.button_know_more {
	
	display: block;
}

.button_get_in_touch a, .button_know_more, .button_view_portfolio {
	
	float: left;
	width: 21vw;
	padding: 0.5vh 1vh;
	margin: 0 1.5vh 0 1.5vh;
	/*border: 2px solid #000000;
	background-color: rgba(0, 0, 0, 0.05);*/
	box-sizing: border-box;
	text-decoration: none;
	font-family: "Noto",sans-serif;
	text-transform: uppercase;
	color: black;
	font-size: 1vw;
	letter-spacing: 0.08vw;
	line-height: 1.8vw;
	text-align: center;
	transition: all 0.5s ease-out;
	cursor: pointer;
	word-wrap: break-word !important;
   white-space: normal !important;
}

.button_know_more:hover {
	
	/*background-color: grey;*/
	color: #BC0407;
	transform: scale(1.2);
	
}

a {
  color: inherit;
  text-decoration: none; /* no underline */
}

.button_view_portfolio:hover {
	
	/*background-color: grey;*/
	color: #BC0407;
	transform: scale(1.2);
	
}

.button_get_in_touch a:hover {
	
	/*background-color: grey;*/
	color: #BC0407;
	transform: scale(1.2);

}

/* Fold out */

.content {
	
	display: none;
	height: auto;
	/*float: left;
	clear: right;
	overflow: visible;
	transition: height 1s ease;*/
	margin-top: 1vh;
	margin-bottom: 0.5vh;
	margin-right: 8%;
	margin-left: 8%;
	box-sizing: border-box;
	
}



.paragraph_title {
	
	float: left;
	margin: -0.5vh 0 0 0;
	box-sizing: border-box;
	text-decoration: none;
	font-family: "Noto",sans-serif;
	text-transform: uppercase;
	color: black;
	font-size: 1vw;
	letter-spacing: 0.1vw;
	line-height: 1.8vw;

	}

/* Ai/Id/Ps */

.Ai_Id_Ps {
	
	display: inline-flex;
	clear: both;
	justify-content: space-between;
	content-position: center;
	padding-top: 5vh;
	margin-bottom: 2vh;

}

.Ai {
	
	display: block;
    width: 22%;
    overflow: hidden;
	
    }

.Ai img {
	
    width: 80%;
    object-fit: contain;
		
    }

.Id {
	
	display: block;
    width: 22%;
    overflow: hidden;
	
    }

.Id img {
	
    width: 80%;
    object-fit: contain;
		
    }

.Ps{
	
	display: block;
    width: 22%;
    overflow: hidden;
	
    }

 .Ps img {
	 
    width: 80%;
    object-fit: contain;
		
    }

.text_Ai_Id_Ps {
	
	display: block;
	margin-top: 1vh;
    float: left;
	font-family: "Noto",sans-serif;
	font-size: 1vw;
	letter-spacing: 0.05vw;
	text-align: left;
	line-height: 1.8vh;
	font-weight: normal;
	color: black;
	
}

.arrow {
	
	content: url(../arrow2.svg);
	clear: both;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 12%;
	height: auto;
	padding-bottom: 8vh;
	-webkit-animation: 2s arrow infinite ease;
	animation: 2s arrow infinite ease;
}

/* Portfolio */

.portfolio_container {
	
	display: block;
	clear: both;
	float: left;
	background-color: rgba(255, 255, 255, 0.8);
	margin-top: 100vh;
	
}

.arrow2 {
	
	content: url(../arrow2.svg);
	transform: rotate(180deg);
	clear: both;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 12%;
	height: auto;
	margin-top: 1vh;
	margin-bottom: 4vh;
	-webkit-animation: 2s arrow infinite ease;
	animation: 2s arrow infinite ease;
}

.top {
	
	display: block;
	 margin: auto;
	width: 21vw;
	padding: 0.5vh 1vh;
	margin-top: 3vh;
	/*border: 2px solid #000000;
	background-color: rgba(0, 0, 0, 0.05);*/
	box-sizing: border-box;
	text-decoration: none;
	font-family: "Noto",sans-serif;
	text-transform: uppercase;
	color: black;
	font-size: 1vw;
	letter-spacing: 0.08vw;
	line-height: 1.8vw;
	text-align: center;
	transition: all 0.5s ease-out;
	cursor: pointer;
	word-wrap: break-word !important;
   white-space: normal !important;
}

.top:hover {
	
	/*background-color: grey;*/
	color: #BC0407;
	transform: scale(1.2);
	
}

.portfolio {
	
	display: inline-flex;
	margin-top: 3%;
	margin-right: 7%;
	margin-left: 7%;
	margin-bottom: 2%;
	
}

/* Image One Third Right */

.container_image_onethird_right {
	
	float: right;
	display: inline-block;
	box-sizing: border-box;
    width: 33%;
	margin-left: 2%;
	margin-right: 2%;
	
 }

.container_image_onethird_right img {
	
    width: 100%;
	border: none;
    object-fit: contain;
	margin-bottom: 10px;
		
}

.container_image_onethird_right:hover img {
	
	
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_onethird_right a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_onethird_right:hover  a {
	
	color: #BC0407;

}

/* Image One Third Left */

.container_image_onethird_left {
	
	float: left;
	display: inline-block;
	box-sizing: border-box;
    width: 33%;
	margin-left: 2%;
	margin-right: 2%;
	
}

 .container_image_onethird_left img {
	 
    width: 100%;
	border: none;
    object-fit: contain;
	margin-bottom: 10px;
		
}

.container_image_onethird_left:hover img {
	
	
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_onethird_left a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_onethird_left:hover a {
	
	color: #BC0407;

}

/* Image Two Third Right */

.container_image_twothird_right {

	display: inline-block;
	float: right;
	box-sizing: border-box;
    width: 66%;
	margin-left: 2%;
	margin-right: 2%;
	
}

.container_image_twothird_right img {
	
    width: 100%;
	border: none;
    object-fit: contain;
	margin-bottom: 10px;
		
}

.container_image_twothird_right:hover img {
	
	
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_twothird_right a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_twothird_right:hover a {
	
	color: #BC0407;

}

/* Image Two Third Left */

.container_image_twothird_left {

	display: inline-block;
	float: left;
	box-sizing: border-box;
    width: 66%;
    /*overflow: hidden;*/
	margin-left: 2%;
	margin-right: 2%;
	
}

.container_image_twothird_left img {
	
    width: 100%;
	border: none;
    object-fit: contain;
	margin-bottom: 10px;
		
}

.container_image_twothird_left:hover img {
	
	
	-webkit-filter: grayscale(100%);
	filter: grayscale(109%);

}

.container_image_twothird_left a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_twothird_left:hover  a {
	
	color: #BC0407;

}

/* Image Full */

.container_image_full {

	display: inline-block;
	float: left;
	box-sizing: border-box;
    width: 100%;
	margin-left: 2%;
	margin-right: 2%;
	
}

.container_image_full img {
	
    width: 100%;
	border: none;
    object-fit: contain;
	margin-bottom: 10px;
		
}

.container_image_full:hover img {
	
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.container_image_full a {
	
	text-decoration: none;
	display: inline-block;
	font-family: "muli",sans-serif;
	font-size: 0.8vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #2B1931;
	transition: all 0.3s linear;
	
}

.container_image_full:hover  a {
	
	color: #BC0407;

}

/* Footer */

footer { 
	
	clear: both;
	background-color: rgba(255, 255, 255, 0.65);
	padding-bottom: 2%;
}

.striped-border {
	
    border-top: 1px solid black;
    width: 94%;
    margin: auto;
	margin-top: 2%;
       
}

.copyright {
	
	font-family: "muli",sans-serif;
	font-size: 1vw;
	letter-spacing: 1px;
	text-align: left;
	font-weight: normal;
	padding-top: 1%;
	margin-left: 3%;
	color: #000000;
}

@-webkit-keyframes arrow {
	
	0% {
	top: 50px;
    opacity: 0.2;
  }
  100% {
	top: 50px;
    opacity: 0.2;
  }
	50% {
		top: 80px;
		opacity: 1;
	}}


@keyframes arrow {

	0% {
	top: 50px;
    opacity: 0.2;
  }
  100% {
	top: 50px;
    opacity: 0.2;
  }
	50% {
		top: 80px;
		opacity: 1;
	}}

/*MEDIA QUERY*/
	
/*
@media screen and (min-width : 3200px) {
	

	.tag_english {
	
	
	font-size: 0.8vw;
	letter-spacing: 0.08vw;
	
}

.tag_japanese {
	
	font-size: 0.5vw;
	letter-spacing: 0.08vw;
	
}
	
}

@media screen and (min-width : 2200px) {
	
	
.tag_english {
	
	font-size: 0.8vw;
	letter-spacing: 0.08vw;
	
}

.tag_japanese {
	
	font-size: 0.7vw;
	letter-spacing: 0.08vw;
	
}
}*/

@media screen and (max-width : 720px) {
	
body {
	
	background-image: unset;
	
}

header {

		display:inline-block;

}
	
#logo {
		
		width: 65%;
		margin-left: 10%;
		
}
	
nav { 
	
	display: none;
	
}
	
ul {
	
	list-style: none;
	display: grid;

}

ul li {
	
	font-family: "muli", sans-serif;
	font-style: bold;
	margin-left: 20%;
	color: #FFFFFF;
	font-size: 3vw;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 10%;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #000000;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}
	
	
.ex3 {
		
		display: inline;
			
}
	
label {
		
	display: inline-block;
	width: 5%;
	margin-left: 10%;
	margin-top: 2%;
		
}
	
label:hover {
		
	  opacity: 0.5;
		
	}
	
input {
		
	position: absolute;
	left: -999em;
		
}
	
.follow {
		
	margin: 0;
		
}

.ex3 .hide3 {
		
	width: 50%;
	float: right;
	margin-right: 32%;
	height: 230px; 
	overflow: hidden;
	transition: all 1s ease;

}
	
.inner3 {
		
	padding: 10px;
		
}
	
.ex3 input[type="checkbox"]:not(:checked) + .hide3 {
	
	height: 0;
	opacity: 0;
	display: block;
		
}
	
.fade_out {
	
	visibility:hidden;
}
  
 .arrow2 {
	
	visibility:hidden;
}
	
.top {
	
	visibility:hidden;
}
	
.h1 {
	
	display:block;
	
}
	
.tag_english {
	
	display:block;
	width: 100%;
    overflow: hidden;
	font-family: "Muli",sans-serif;
	color: #2B1931;
	font-size: 2.2vw;
	letter-spacing: 0.08vw;
	text-align: justify;
	line-height: 3.2vw;
	
}

.tag_japanese {
	
	display:block;
	width: 100%;
    overflow: hidden;
	font-family: "Noto",sans-serif;
	color: #2B1931;
	font-size: 1.95vw;
	letter-spacing: 0.08vw;
	text-align: justify;
	line-height: 3.2vw;
	
}
	
.portfolio_container {

	margin-top: 2vh;
	
	}
	
.container_image_onethird_right a {
	
	  font-size: 0;
       
}

.container_image_onethird_left a {
	
	   font-size: 0;
       
}
	
.container_image_twothird_right a {
	
	  font-size: 0;
       
 }
	
.container_image_twothird_left a {
	
	  font-size: 0;
       
}
	
.container_image_full a {
	
	  font-size: 0;
       
}

.striped-border {
	
    visibility:hidden;
       
}

.copyright {
	
	visibility:hidden;
}

}